Devo aggiornare da Joomla! 2.5 a 3.x?

From Joomla! Documentation

Revision as of 11:42, 26 October 2019 by Ino (talk | contribs) (Created page with "Versione 2.5 FAQ Versione 3.x FAQ Versione 3.0 FAQ Category:Version 3.1 FAQ/i...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Other languages:
Bahasa Indonesia • ‎Deutsch • ‎English • ‎Nederlands • ‎español • ‎français • ‎italiano • ‎português • ‎русский

Nella maggior parte dei casi, è necessario iniziare a pianificare un aggiornamento a Joomla! 3.x il più presto possibile. Joomla! 2.5 ha raggiunto EOS (fine del supporto) al 31 dicembre 2014. Joomla 3 è stabile e dovrebbe essere la scelta per i siti di produzione.

Sarà necessario verificare il modello e i componenti funzioneranno con Joomla! 3.x prima dell'aggiornamento. Tutti i componenti principali sono pronti per l'aggiornamento in questo momento.

Per Perché migrare maggiori dettagli sulla migrazione da 2.5 a 3.x. Vedere